Package Base Details: fcitx5-qt-git

Git Clone URL: https://aur.archlinux.org/fcitx5-qt-git.git (read-only, click to copy)
Submitter: felixonmars
Maintainer: felixonmars (farseerfc, lilac)
Last Packager: lilac
Votes: 9
Popularity: 0.188580
First Submitted: 2017-08-11 03:51 (UTC)
Last Updated: 2024-04-01 07:28 (UTC)

Latest Comments

rocka commented on 2024-03-05 08:05 (UTC)

Qt4 has been disabled by default, meanwhile Qt6 has been enabled by default. The PKGBUILD needs some changes.

https://github.com/fcitx/fcitx5-qt/commit/d777fc5354416a7cff2021ed5e0b7b60734a7daa

ZhangHua commented on 2021-01-11 04:04 (UTC)

Qt4 is outdated and I think you should disable it, otherwise we have to compile the whole qt4 package when compiling this package, that is annoying. Thanks.

Ben_Kerman commented on 2020-02-28 20:30 (UTC)

I just wanted to ask why qt4 and the two qt5 packages are makedepends of both fcitx5-qt4-git and fcitx5-qt5-git when they are only needed by one or the other, as far as I can tell. It's really annoying to have to compile the entirety of qt4 just to build a package that doesn't even need it.